
/* Label format for when no data is selected */
"emptySelectionFormat" = "La dirección seleccionada es %@";

/* Label format for when single byte is selected */
"singleByteSelectionFormat" = "La dirección seleccionada es %@";

/* Label format for when single range is selected */
"singleRangeSelectionFormat" = "%@ seleccionado en la dirección %@";

/* Label format for when multiple range is selected */
"multipleSelectionLengthFormat" = "%@ seleccionado en varias direcciones";
